@font-face {
  font-family: "AppleSDGothicNeoT";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoT.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoT.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoL";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoL.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoL.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoUL";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoUL.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoUL.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoR";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoR.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoR.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoM";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoM.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoM.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoB";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoB.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoB.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoEB";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoEB.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoEB.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoH";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoH.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoH.ttf) format("turetype");
}
@font-face {
  font-family: "AppleSDGothicNeoSB";
  font-style: normal;
  src: url(/assets/fonts/AppleSDGothicNeoSB.woff) format("woff"),
    url(/assets/fonts/AppleSDGothicNeoSB.ttf) format("turetype");
}
@font-face {
  font-family: "Scoopbeta-Regular";
  font-style: normal;
  src: url(/assets/fonts/Scoopbeta-Regular.woff) format("woff"),
    url(/assets/fonts/Scoopbeta-Regular.woff) format("turetype");
}
@font-face {
  font-family: "Scoopbeta-Bold";
  font-style: normal;
  src: url(/assets/fonts/Scoopbeta-Bold.woff) format("woff"),
    url(/assets/fonts/Scoopbeta-Bold.woff) format("turetype");
}